Adobe用户注意,请暂勿升级到macOS Catalina!Photoshop和Lightroom Classic目前尚有兼容性问题!

Adobe warns users not to upgrade to macOS Catalina - design, sharing - Adobe用户注意,请暂勿升级到macOS Catalina!Photoshop和Lightroom Classic目前尚有兼容性问题!

如果你是Mac用户,而且正在使用Adobe的Photoshop或Lightroom Classic CC,那么请暂将系统升级到macOS Catalina。目前这两款软件并未针对这次更新进行升级,已确定更新后部分功能运行不正常。

macOS Catalina是Apple在本周发布的系统,而Adobe已经第一时间发布声明,称其旗下的Photoshop和Lightroom Classic CC在新系统上不能正常运行。根据Adobe社区的反馈,目前这两款软件的最新版本均可以在macOS 10.15 (Catalina)上运行,但会出现兼容性问题。

根据Adobe官方发布的消息,目前Adobe旗下软件的订阅版和永久安装版均未在macOS Catalina上完成测试。另外根据兼容性测试,现在Adobe已经下架了Creative Cloud应用中低于19.x的旧版本。

关于Lightroom,目前主要的问题是不能正确读取组件。如在链接Nikon相机的时候,尽管Start Tether Capture功能仍会开始工作,但并不能完成对相机的查找。另外,目前暂时不能创建镜头预制,这是因为这个功能是基于32位编写的,要等待Adobe将它升级到64位。

关于Photoshop,问题就很多了。首先文件命名就有问题,用户必须手动输入拓展名。另外少数组件目前无法打开,在调用的时候会报错“文件无法找到”或者“文件遭遇验证问题,无法打开”。

Photoshop file types - design, sharing - Adobe用户注意,请暂勿升级到macOS Catalina!Photoshop和Lightroom Classic目前尚有兼容性问题!

另外,所有32位的Photoshop和Lightroom版本将不能在macOS Catalina上运行。Adobe旗下所有使用32位组件的软件,都可能遭遇这个问题。

Adobe对此表示:“建议暂不升级,使用当前的macOS版本,等待Adobe解决这些问题。”另外目前Adobe号召已经更新的用户将发现的问题发布在Adobe社区,以便Adobe解决它们。

微信打赏支付宝打赏

感谢您的支持!

文章来源:卡米雷特的小站www.kamilet.cn)转载请注明出处。

卡米雷特

视觉控&技术控,不断学习中!

您可能还喜欢...

2 条回复

  1. inger说道:

    已经升级了怎么办?有什么解决办法?

发表评论

电子邮件地址不会被公开。 必填项已用*标注